### Method

# Gdk Cursor get_texture

#### Declaration [src]

    GdkTexture*
    gdk_cursor_get_texture (
      GdkCursor* cursor
    )

#### Description [src]

Returns the texture for the cursor.

If the cursor is a named cursor, `NULL` will be returned.

Gets property | `Gdk.Cursor:texture`

#### Return value

Type: `GdkTexture`

The texture for cursor or `NULL` if it is a named cursor.

The returned data is owned by the instance.
The return value can be `NULL`.